<?xml version="1.0" encoding="utf-8"?>
<!--
WinSnap 5.1 - Traditional Chinese Language File
Translated by GT Wang <http://mkvq.blogspot.com/>
Last updated on January 31, 2020
-->
<resource CompactMode="1" Language="Traditional Chinese" LANGID="1028">
	<string id="1" value="5"/>
	<string id="100" value="未命名擷圖"/>
	<string id="101" value="新增擷圖"/>
	<string id="102" value="全螢幕"/>
	<string id="103" value="應用程式"/>
	<string id="104" value="視窗"/>
	<string id="105" value="物件"/>
	<string id="106" value="區域"/>
	<string id="3000" value="所有檔案"/>
	<string id="3001" value="授權檔案"/>
	<string id="3002" value="可執行檔"/>
	<string id="3008" value="所有支援的格式"/>
	<string id="3103" value="BMP"/>
	<string id="3104" value="JPEG"/>
	<string id="3105" value="PNG"/>
	<string id="3106" value="GIF"/>
	<string id="3107" value="TIFF"/>
	<string id="4000" value="工具"/>
	<string id="4001" value="擷取"/>
	<string id="4002" value="文字格式"/>
	<string id="4003" value="形狀格式"/>
	<string id="4004" value="影像格式"/>
	<string id="4005" value="線條格式"/>
	<string id="4006" value="高亮格式"/>
	<string id="4007" value="像素化格式"/>
	<string id="4100" value="一般"/>
	<string id="4101" value="擷取"/>
	<string id="4102" value="效果"/>
	<string id="4103" value="陰影"/>
	<string id="4104" value="倒影"/>
	<string id="4105" value="外框"/>
	<string id="4106" value="浮水印"/>
	<string id="4107" value="上色"/>
	<string id="4108" value="儲存"/>
	<string id="4109" value="快速鍵"/>
	<string id="4110" value="調整大小"/>
	<string id="9194" value="列印"/>
	<string id="9195" value="上一頁"/>
	<string id="9196" value="下一頁"/>
	<string id="9197" value="放大"/>
	<string id="9198" value="縮小"/>
	<string id="9199" value="單頁"/>
	<string id="9200" value="多頁"/>
	<string id="9201" value="關閉預覽"/>
	<string id="9202" value="整個頁面"/>
	<string id="9203" value="頁面寬度"/>
	<string id="9204" value="頁面 %i"/>
	<string id="9205" value="頁面 %i 之 %i"/>
	<string id="9900" value="黑色"/>
	<string id="9901" value="棕色"/>
	<string id="9902" value="橄欖綠"/>
	<string id="9903" value="深綠色"/>
	<string id="9904" value="深藍綠色"/>
	<string id="9905" value="深藍色"/>
	<string id="9906" value="靛藍色"/>
	<string id="9907" value="灰色-80%"/>
	<string id="9908" value="深紅色"/>
	<string id="9909" value="橙色"/>
	<string id="9910" value="深黃色"/>
	<string id="9911" value="綠色"/>
	<string id="9912" value="藍綠色"/>
	<string id="9913" value="藍色"/>
	<string id="9914" value="藍灰色"/>
	<string id="9915" value="灰色-50%"/>
	<string id="9916" value="紅色"/>
	<string id="9917" value="淺橙色"/>
	<string id="9918" value="亮綠色"/>
	<string id="9919" value="海藻綠色"/>
	<string id="9920" value="水色"/>
	<string id="9921" value="淺藍色"/>
	<string id="9922" value="紫蘿蘭色"/>
	<string id="9923" value="灰色-40%"/>
	<string id="9924" value="粉紅色"/>
	<string id="9925" value="金色"/>
	<string id="9926" value="黃色"/>
	<string id="9927" value="亮綠色"/>
	<string id="9928" value="綠松色"/>
	<string id="9929" value="天藍色"/>
	<string id="9930" value="梅紅色"/>
	<string id="9931" value="灰色-25%"/>
	<string id="9932" value="玫瑰色"/>
	<string id="9933" value="深黃褐色"/>
	<string id="9934" value="淺黃色"/>
	<string id="9935" value="淺綠色"/>
	<string id="9936" value="淺綠藍色"/>
	<string id="9937" value="淡藍色"/>
	<string id="9938" value="淡紫色"/>
	<string id="9939" value="白色"/>
	<string id="9940" value="灰色"/>
	<string id="9941" value="暗紅色"/>
	<string id="9942" value="橄欖色"/>
	<string id="9943" value="海軍藍"/>
	<string id="9944" value="紫色"/>
	<string id="9945" value="銀色"/>
	<string id="9946" value="桃紅色"/>
	<string id="32825" value="包含游標"/>
	<string id="32826" value="清除背景"/>
	<string id="32827" value="延遲"/>
	<string id="32880" value="灰階"/>
	<string id="32881" value="變暗"/>
	<string id="32882" value="變亮"/>
	<string id="32883" value="棕褐色"/>
	<string id="32884" value="反轉色彩"/>
	<string id="32885" value="兩倍模糊"/>
	<string id="32960" value="色彩"/>
	<string id="32961" value="大小"/>
	<string id="32962" value="外框"/>
	<string id="32978" value="粗體"/>
	<string id="32979" value="斜體"/>
	<string id="32980" value="底線"/>
	<string id="32981" value="靠左對齊"/>
	<string id="32982" value="置中對齊"/>
	<string id="32983" value="靠右對齊"/>
	<string id="33165" value="無陰影"/>
	<string id="33176" value="無"/>
	<string id="33177" value="更多色彩..."/>
	<string id="33178" value="更多色彩..."/>
	<string id="33179" value="更多色彩..."/>
	<string id="33180" value="更多色彩..."/>
	<string id="33181" value="右下"/>
	<string id="33182" value="下方"/>
	<string id="33183" value="左下"/>
	<string id="33184" value="左側"/>
	<string id="33185" value="中央"/>
	<string id="33186" value="右側"/>
	<string id="33187" value="右上"/>
	<string id="33188" value="上方"/>
	<string id="33189" value="左上"/>
	<string id="33240" value="選取工具"/>
	<string id="33241" value="裁切工具"/>
	<string id="33242" value="畫筆工具"/>
	<string id="33243" value="線條工具"/>
	<string id="33244" value="箭頭工具"/>
	<string id="33245" value="矩形工具"/>
	<string id="33246" value="圓角矩形工具"/>
	<string id="33247" value="橢圓形工具"/>
	<string id="33248" value="高亮工具"/>
	<string id="33249" value="像素化工具"/>
	<string id="33250" value="文字工具"/>
	<string id="33300" value="矩形"/>
	<string id="33301" value="圓角矩形"/>
	<string id="33302" value="橢圓形"/>
	<string id="33320" value="左上角"/>
	<string id="33321" value="頂端正中"/>
	<string id="33322" value="右上角"/>
	<string id="33323" value="中間左側"/>
	<string id="33324" value="中央"/>
	<string id="33325" value="中間右側"/>
	<string id="33326" value="左下角"/>
	<string id="33327" value="底部正中"/>
	<string id="33328" value="右下角"/>
	<string id="33350" value="自動偵測 (預設)"/>
	<string id="33351" value="矩形"/>
	<string id="33352" value="圓角"/>
	<string id="33353" value="頂端圓角"/>
	<string id="34000" value="儲存到桌面"/>
	<string id="34001" value="在小畫家中編輯"/>
	<string id="34100" value="描述"/>
	<string id="34101" value="快速鍵"/>
	<string id="34200" value="您使用的是最新版本的 WinSnap。"/>
	<string id="34201" value="新版本的 WinSnap (%d.%d.%d) 可用。\r\n您想立即下載並安裝嗎？"/>
	<string id="34300" value="x: %d  y: %d"/>
	<string id="34301" value="x: %d  y: %d    w: %d  h: %d"/>
	<string id="34302" value="自訂"/>
	<string id="34310" value="自動儲存 (關)"/>
	<string id="34311" value="自動儲存 (開)"/>
	<string id="34312" value="自動複製 (關)"/>
	<string id="34313" value="自動複製 (開)"/>
	<string id="34320" value="原始大小"/>
	<string id="34321" value="固定寬度"/>
	<string id="34322" value="固定高度"/>
	<string id="34323" value="固定寬度 &amp; 高度"/>
	<string id="34324" value="百分比"/>
	<string id="34400" value="儲存透明度(&amp;T)"/>
	<string id="34401" value="選擇一個目錄來儲存擷圖。"/>
	<string id="34500" value="多媒體"/>
	<string id="34501" value="標準"/>
	<string id="34502" value="功能"/>
	<string id="34503" value="Win + "/>
	<string id="34504" value="Ctrl + "/>
	<string id="34505" value="Shift + "/>
	<string id="34506" value="Alt + "/>
	<string id="34507" value="無"/>
	<string id="35799" value="無法載入語言檔 (損壞的檔案或不正確 XML)。"/>
	<string id="35800" value="無法儲存影像檔。"/>
	<string id="35801" value="無法載入「%s」影像檔案。\r\n這不是一個有效的影像檔，或者不支援其格式。"/>
	<string id="35802" value="無法產生檔案名稱。"/>
	<string id="35803" value="無效的目錄:\r\n\r\n"/>
	<string id="35804" value="無法執行自訂工具。"/>
	<string id="35805" value="檔案名稱無效。"/>
	<string id="35806" value="無法重新命名檔案。"/>
	<string id="35807" value="您必須指定註冊名稱。"/>
	<string id="35808" value="您必須輸入序號。"/>
	<string id="35809" value="無法將授權檔案複製到應用程式目錄中。您需要系統管理員權限才能註冊 WinSnap！"/>
	<string id="35810" value="最多只有 10 個自訂工具的限制。\r\n按一下「編輯」按鈕以更改現有工具。"/>
	<string id="35811" value="授權檔案無效或損毀。"/>
	<string id="35812" value="無法開啟用於寫入的登錄機碼。"/>
	<string id="35813" value="產品金鑰無效！請確認輸入的名稱和序號與註冊訊息中顯示的完全相同。"/>
	<string id="35814" value="無法儲存此授權資訊。您需要系統管理員權限才能註冊 WinSnap。"/>
	<string id="35815" value="您必須指定外部工具的名稱。"/>
	<string id="35816" value="沒有可選取的形狀物件。"/>
	<string id="35817" value="沒有可選取的文字物件。"/>
	<string id="35818" value="沒有可選取的影像物件。"/>
	<string id="35900" value="%s 已經存在。\r\n你是否要取代它？"/>
	<string id="35901" value="儲存變更到「%s」嗎？"/>
	<string id="36001" value="&lt;&lt; 無影像 &gt;&gt;"/>
	<string id="36002" value="產生中..."/>
	<string id="36003" value="範例文字Sample"/>
	<string id="36100" value="如果您有授權檔案，請按一下"/>
	<string id="36101" value="在此輸入您的註冊名稱"/>
	<string id="36102" value="&lt;&lt; 從檔案載入 &gt;&gt;"/>
	<string id="36103" value="PortableAppZ"/>
	<string id="36104" value="授權給"/>
	<string id="36105" value="你想試用 WinSnap 嗎？"/>
	<string id="36106" value="輸入授權金鑰"/>
	<string id="36107" value="更換授權金鑰"/>
	<string id="36108" value="按一下檢視價格和購買選項"/>
	<string id="36109" value="剩下 %d 天免費試用"/>
	<string id="36110" value="繼續 (%d)"/>
	<string id="36111" value="繼續"/>
	<string id="36112" value="您的免費試用已過期"/>
	<string id="36113" value="感謝您註冊 WinSnap！"/>
	<string id="36114" value="未註冊版本"/>
	<string id="36115" value="所有的擷圖已加入浮水印！"/>
	<string id="36116" value="購買 WinSnap →"/>
	<string id="36117" value="在 www.ntwind.com 選擇授權"/>
	<string id="36118" value="輸入授權金鑰..."/>
	<string id="36119" value="輸入您的註冊名稱和序號"/>
	<string id="36120" value="關閉"/>
	<string id="57345" value="就緒"/>
	<string id="61440" value="開啟"/>
	<string id="61441" value="另存新檔"/>
	<string id="61442" value="所有檔案"/>
	<string id="61443" value="未命名擷圖"/>
	<menu id="99">
		<menuitem caption="檔案(&amp;F)">
			<menuitem id="57600" caption="新增擷圖(&amp;N)"/>
			<menuitem id="57601" caption="開啟影像(&amp;O)..."/>
			<menuitem/>
			<menuitem id="57603" caption="儲存(&amp;S)"/>
			<menuitem id="57604" caption="另存新檔(&amp;A)..."/>
			<menuitem/>
			<menuitem id="57607" caption="列印(&amp;P)..."/>
			<menuitem id="57609" caption="列印預覽(&amp;V)"/>
			<menuitem id="57606" caption="列印設定(&amp;R)..."/>
			<menuitem/>
			<menuitem caption="進階">
				<menuitem id="33073" caption="開啟檔案位置(&amp;O)"/>
				<menuitem id="33074" caption="複製檔案路徑(&amp;C)"/>
				<menuitem id="33076" caption="重新命名檔案(&amp;R)"/>
				<menuitem id="33075" caption="刪除檔案(&amp;D)"/>
			</menuitem>
			<menuitem/>
			<menuitem id="57665" caption="結束(&amp;X)"/>
		</menuitem>
		<menuitem caption="編輯(&amp;E)">
			<menuitem id="57634" caption="複製(&amp;C)"/>
			<menuitem id="57637" caption="貼上(&amp;P)"/>
			<menuitem/>
			<menuitem id="32905" caption="全選(&amp;A)"/>
			<menuitem caption="依類型選取(&amp;T)">
				<menuitem id="33042" caption="形狀(&amp;S)"/>
				<menuitem id="33043" caption="文字(&amp;T)"/>
				<menuitem id="33044" caption="影像(&amp;I)"/>
			</menuitem>
			<menuitem/>
			<menuitem caption="繪圖工具(&amp;T)">
				<menuitem id="33260" caption="選取(&amp;S)"/>
				<menuitem id="33261" caption="裁切(&amp;C)"/>
				<menuitem id="33262" caption="畫筆(&amp;P)"/>
				<menuitem id="33263" caption="線條(&amp;L)"/>
				<menuitem id="33264" caption="箭頭(&amp;A)"/>
				<menuitem id="33265" caption="矩形(&amp;R)"/>
				<menuitem id="33266" caption="圓角矩形(&amp;O)"/>
				<menuitem id="33267" caption="橢圓形(&amp;E)"/>
				<menuitem id="33268" caption="高亮(&amp;H)"/>
				<menuitem id="33269" caption="像素化(&amp;P)"/>
				<menuitem id="33270" caption="文字(&amp;T)"/>
			</menuitem>
			<menuitem/>
			<menuitem id="33018" caption="色彩(&amp;C)"/>
			<menuitem id="33019" caption="外框(&amp;O)"/>
			<menuitem caption="陰影(&amp;H)">
				<menuitem id="33281" caption="較小(&amp;S)"/>
				<menuitem id="33282" caption="中等(&amp;M)"/>
				<menuitem id="33283" caption="較大(&amp;L)"/>
				<menuitem/>
				<menuitem id="33280" caption="無(&amp;N)"/>
			</menuitem>
			<menuitem caption="大小(&amp;S)">
				<menuitem id="32966" caption="微小(&amp;T)"/>
				<menuitem id="32967" caption="較小(&amp;S)"/>
				<menuitem id="32968" caption="中等(&amp;M)"/>
				<menuitem id="32969" caption="較大(&amp;L)"/>
				<menuitem id="32970" caption="巨大(&amp;H)"/>
			</menuitem>
			<menuitem caption="排列(&amp;A)">
				<menuitem id="32935" caption="移至頂層(&amp;R)"/>
				<menuitem id="32936" caption="移至底層(&amp;K)"/>
				<menuitem id="32937" caption="上移一層(&amp;F)"/>
				<menuitem id="32938" caption="下移一層(&amp;B)"/>
			</menuitem>
			<menuitem id="32908" caption="刪除(&amp;D)"/>
			<menuitem id="32976" caption="屬性(&amp;P)"/>
			<menuitem/>
			<menuitem id="57632" caption="清除畫面(&amp;l)"/>
		</menuitem>
		<menuitem caption="擷取(&amp;C)">
			<menuitem id="32774" caption="全螢幕(&amp;F)"/>
			<menuitem id="32775" caption="應用程式(&amp;A)"/>
			<menuitem id="32776" caption="視窗(&amp;W)"/>
			<menuitem id="32777" caption="物件(&amp;O)"/>
			<menuitem id="32778" caption="區域(&amp;R)"/>
		</menuitem>
		<menuitem caption="選項(&amp;O)">
			<menuitem caption="來源(&amp;S)">
				<menuitem id="32804" caption="包含游標(&amp;I)"/>
				<menuitem id="32806" caption="清除背景(&amp;C)"/>
				<menuitem id="32824" caption="延遲擷取(&amp;D)"/>
			</menuitem>
			<menuitem caption="效果(&amp;E)">
				<menuitem id="32919" caption="陰影(&amp;S)"/>
				<menuitem id="32920" caption="倒影(&amp;R)"/>
				<menuitem id="32921" caption="外框(&amp;O)"/>
				<menuitem id="32922" caption="浮水印(&amp;W)"/>
				<menuitem id="32923" caption="上色(&amp;C)"/>
			</menuitem>
			<menuitem caption="調整大小(&amp;R)">
				<menuitem id="33253" caption="原始大小(&amp;O)"/>
				<menuitem id="33254" caption="固定寬度(&amp;W)"/>
				<menuitem id="33255" caption="固定高度(&amp;H)"/>
				<menuitem id="33256" caption="固定寬度和高度(&amp;F)"/>
				<menuitem id="33257" caption="百分比(&amp;P)"/>
			</menuitem>
			<menuitem/>
			<menuitem id="32801" caption="自動儲存(&amp;S)"/>
			<menuitem id="32802" caption="自動複製(&amp;C)"/>
			<menuitem/>
			<menuitem id="32773" caption="偏好設定(&amp;P)..."/>
		</menuitem>
		<menuitem caption="工具(&amp;T)">
			<menuitem id="33047" caption="自訂工具 0"/>
			<menuitem id="33048" caption="自訂工具 1"/>
			<menuitem id="33049" caption="自訂工具 2"/>
			<menuitem id="33050" caption="自訂工具 3"/>
			<menuitem id="33051" caption="自訂工具 4"/>
			<menuitem id="33052" caption="自訂工具 5"/>
			<menuitem id="33053" caption="自訂工具 6"/>
			<menuitem id="33054" caption="自訂工具 7"/>
			<menuitem id="33055" caption="自訂工具 8"/>
			<menuitem id="33056" caption="自訂工具 9"/>
			<menuitem id="32772" caption="自訂(&amp;C)..."/>
		</menuitem>
		<menuitem caption="檢視(&amp;V)">
			<menuitem caption="主題(&amp;S)">
				<menuitem id="33363" caption="黑色(&amp;B)"/>
				<menuitem id="33364" caption="銀色(&amp;S)"/>
				<menuitem id="33360" caption="淺色(&amp;L)"/>
				<menuitem id="33361" caption="深色(&amp;D)"/>
				<menuitem id="33362" caption="系統(&amp;S)"/>
			</menuitem>
			<menuitem/>
			<menuitem id="32996" caption="最上層顯示(&amp;T)"/>
			<menuitem id="32998" caption="顯示系統匣圖示(&amp;S)"/>
			<menuitem/>
			<menuitem id="33109" caption="擷圖窗格(&amp;S)"/>
			<menuitem id="33108" caption="工具窗格(&amp;T)"/>
		</menuitem>
		<menuitem caption="說明(&amp;H)">
			<menuitem id="32807" caption="說明主題(&amp;H)"/>
			<menuitem/>
			<menuitem id="32809" caption="首頁(&amp;P)"/>
			<menuitem id="32808" caption="聯絡開發者(&amp;C)"/>
			<menuitem/>
			<menuitem id="32903" caption="購買 WinSnap(&amp;P)"/>
			<menuitem id="32901" caption="輸入授權金鑰(&amp;E)"/>
			<menuitem/>
			<menuitem id="32812" caption="檢查更新(&amp;U)"/>
			<menuitem/>
			<menuitem id="57664" caption="關於 WinSnap(&amp;A)..."/>
		</menuitem>
	</menu>
	<menu id="137">
		<menuitem caption="模式">
			<menuitem id="32786" caption="全螢幕"/>
			<menuitem id="32787" caption="應用程式"/>
			<menuitem id="32788" caption="視窗"/>
			<menuitem id="32789" caption="物件"/>
			<menuitem id="32790" caption="區域"/>
		</menuitem>
	</menu>
	<menu id="157">
		<menuitem caption="RCH">
			<menuitem id="32862" caption="擷取區域(&amp;C)\tEnter"/>
			<menuitem id="32863" caption="選擇區域(&amp;S)\tSpace"/>
			<menuitem/>
			<menuitem id="32842" caption="矩形(&amp;R)"/>
			<menuitem id="32843" caption="圓角矩形(&amp;O)"/>
			<menuitem id="32844" caption="橢圓形(&amp;E)"/>
			<menuitem/>
			<menuitem id="32845" caption="顯示放大鏡(&amp;M)\tF1"/>
			<menuitem/>
			<menuitem id="32846" caption="固定大小(&amp;S)"/>
			<menuitem id="32847" caption="儲存位置(&amp;P)"/>
			<menuitem/>
			<menuitem id="32849" caption="中止選擇(&amp;A)\tDel"/>
			<menuitem id="32850" caption="取消擷取(&amp;C)\tEsc"/>
			<menuitem id="32851" caption="關閉功能表(&amp;D)"/>
		</menuitem>
		<menuitem caption="OCH">
			<menuitem id="32860" caption="擷取物件(&amp;C)\tEnter"/>
			<menuitem id="32861" caption="選擇物件(&amp;S)\tSpace"/>
			<menuitem/>
			<menuitem id="32855" caption="按鈕和控制(&amp;B)"/>
			<menuitem id="32854" caption="應用程式視窗(&amp;W)"/>
			<menuitem/>
			<menuitem id="32856" caption="顯示說明(&amp;H)\tF1"/>
			<menuitem/>
			<menuitem id="32857" caption="中止選擇(&amp;B)\tDel"/>
			<menuitem id="32858" caption="取消擷取(&amp;N)\tEsc"/>
			<menuitem id="32859" caption="關閉功能表(&amp;D)"/>
		</menuitem>
	</menu>
	<menu id="184">
		<menuitem caption="ObjSize">
			<menuitem id="32966" caption="微小"/>
			<menuitem id="32967" caption="較小"/>
			<menuitem id="32968" caption="中等"/>
			<menuitem id="32969" caption="較大"/>
			<menuitem id="32970" caption="巨大"/>
		</menuitem>
	</menu>
	<menu id="197">
		<menuitem caption="Tray">
			<menuitem id="32985" caption="顯示 WinSnap"/>
			<menuitem id="32986" caption="隱藏 WinSnap"/>
			<menuitem/>
			<menuitem id="32987" caption="全螢幕"/>
			<menuitem id="32988" caption="應用程式"/>
			<menuitem id="32989" caption="視窗"/>
			<menuitem id="32990" caption="物件"/>
			<menuitem id="32991" caption="區域"/>
			<menuitem/>
			<menuitem id="32773" caption="偏好設定..."/>
			<menuitem/>
			<menuitem id="57665" caption="結束"/>
		</menuitem>
	</menu>
	<menu id="204">
		<menuitem caption="物件">
			<menuitem id="33018" caption="色彩(&amp;C)"/>
			<menuitem id="33019" caption="外框(&amp;O)"/>
			<menuitem caption="陰影(&amp;H)">
				<menuitem id="33281" caption="較小(&amp;S)"/>
				<menuitem id="33282" caption="中等(&amp;M)"/>
				<menuitem id="33283" caption="較大(&amp;L)"/>
				<menuitem/>
				<menuitem id="33280" caption="無(&amp;N)"/>
			</menuitem>
			<menuitem caption="大小(&amp;S)">
				<menuitem id="32966" caption="微小(&amp;T)"/>
				<menuitem id="32967" caption="較小(&amp;S)"/>
				<menuitem id="32968" caption="中等(&amp;M)"/>
				<menuitem id="32969" caption="較大(&amp;L)"/>
				<menuitem id="32970" caption="巨大(&amp;H)"/>
			</menuitem>
			<menuitem caption="排列(&amp;A)">
				<menuitem id="32935" caption="移至頂層(&amp;R)"/>
				<menuitem id="32936" caption="移至底層(&amp;K)"/>
				<menuitem id="32937" caption="上移一層(&amp;F)"/>
				<menuitem id="32938" caption="下移一層(&amp;B)"/>
			</menuitem>
			<menuitem/>
			<menuitem id="32908" caption="刪除(&amp;D)"/>
			<menuitem/>
			<menuitem id="32976" caption="屬性(&amp;P)"/>
		</menuitem>
		<menuitem caption="物件">
			<menuitem id="32905" caption="全選(&amp;A)"/>
			<menuitem caption="依類型選取(&amp;T)">
				<menuitem id="33042" caption="形狀(&amp;S)"/>
				<menuitem id="33043" caption="文字(&amp;T)"/>
				<menuitem id="33044" caption="影像(&amp;I)"/>
			</menuitem>
		</menuitem>
	</menu>
	<menu id="229">
		<menuitem caption="檔案">
			<menuitem id="57603" caption="儲存(&amp;S)"/>
			<menuitem/>
			<menuitem id="33073" caption="開啟檔案位置(&amp;O)"/>
			<menuitem id="33074" caption="複製檔案路徑(&amp;C)"/>
			<menuitem id="33076" caption="重新命名檔案(&amp;R)"/>
			<menuitem id="33075" caption="刪除檔案(&amp;D)"/>
		</menuitem>
	</menu>
	<menu id="235">
		<menuitem caption="陰影">
			<menuitem id="33120" caption="較小(&amp;S)"/>
			<menuitem id="33121" caption="中等(&amp;M)"/>
			<menuitem id="33122" caption="較大(&amp;L)"/>
			<menuitem/>
			<menuitem id="33166" caption="色彩(&amp;C)"/>
			<menuitem id="33128" caption="方向(&amp;D)"/>
			<menuitem caption="不透明度(&amp;O)">
				<menuitem id="33130" caption="10%"/>
				<menuitem id="33131" caption="20%"/>
				<menuitem id="33132" caption="30%"/>
				<menuitem id="33133" caption="40%"/>
				<menuitem id="33134" caption="50%"/>
				<menuitem id="33135" caption="60%"/>
				<menuitem id="33136" caption="70%"/>
				<menuitem id="33137" caption="80%"/>
				<menuitem id="33138" caption="90%"/>
				<menuitem id="33139" caption="100%"/>
				<menuitem/>
				<menuitem id="33140" caption="其他"/>
			</menuitem>
			<menuitem/>
			<menuitem id="33232" caption="原生陰影(&amp;N)"/>
		</menuitem>
		<menuitem caption="倒影">
			<menuitem id="33143" caption="較小(&amp;S)"/>
			<menuitem id="33144" caption="中等(&amp;M)"/>
			<menuitem id="33145" caption="較大(&amp;L)"/>
			<menuitem/>
			<menuitem caption="不透明度(&amp;O)">
				<menuitem id="33194" caption="10%"/>
				<menuitem id="33195" caption="20%"/>
				<menuitem id="33196" caption="30%"/>
				<menuitem id="33197" caption="40%"/>
				<menuitem id="33198" caption="50%"/>
				<menuitem id="33199" caption="60%"/>
				<menuitem id="33200" caption="70%"/>
				<menuitem id="33201" caption="80%"/>
				<menuitem id="33202" caption="90%"/>
				<menuitem id="33203" caption="100%"/>
				<menuitem/>
				<menuitem id="33204" caption="其他"/>
			</menuitem>
			<menuitem/>
			<menuitem id="33146" caption="固定大小"/>
		</menuitem>
		<menuitem caption="外框">
			<menuitem id="33147" caption="較小(&amp;S)"/>
			<menuitem id="33148" caption="中等(&amp;M)"/>
			<menuitem id="33149" caption="較大(&amp;L)"/>
			<menuitem/>
			<menuitem id="33150" caption="色彩(&amp;C)"/>
		</menuitem>
		<menuitem caption="浮水印">
			<menuitem id="33151" caption="影像(&amp;I)"/>
			<menuitem id="33152" caption="文字(&amp;T)"/>
			<menuitem/>
			<menuitem caption="不透明度(&amp;O)">
				<menuitem id="33154" caption="10%"/>
				<menuitem id="33155" caption="20%"/>
				<menuitem id="33156" caption="30%"/>
				<menuitem id="33157" caption="40%"/>
				<menuitem id="33158" caption="50%"/>
				<menuitem id="33159" caption="60%"/>
				<menuitem id="33160" caption="70%"/>
				<menuitem id="33161" caption="80%"/>
				<menuitem id="33162" caption="90%"/>
				<menuitem id="33163" caption="100%"/>
				<menuitem/>
				<menuitem id="33164" caption="其他"/>
			</menuitem>
			<menuitem id="33153" caption="位置(&amp;P)"/>
		</menuitem>
		<menuitem caption="上色">
			<menuitem id="33169" caption="灰階(&amp;G)"/>
			<menuitem id="33170" caption="變暗(&amp;D)"/>
			<menuitem id="33171" caption="變亮(&amp;L)"/>
			<menuitem id="33172" caption="棕褐色(&amp;S)"/>
			<menuitem id="33173" caption="反轉色彩(&amp;I)"/>
			<menuitem id="33174" caption="兩倍模糊(&amp;B)"/>
			<menuitem/>
			<menuitem id="33175" caption="加入模糊"/>
		</menuitem>
	</menu>
	<menu id="322">
		<menuitem caption="Delay">
			<menuitem id="33400" caption="無(&amp;N)"/>
			<menuitem/>
			<menuitem id="33401" caption="&amp;1 秒"/>
			<menuitem id="33402" caption="&amp;2 秒"/>
			<menuitem id="33403" caption="&amp;3 秒"/>
			<menuitem id="33405" caption="&amp;5 秒"/>
			<menuitem id="33406" caption="&amp;7 秒"/>
			<menuitem id="33407" caption="&amp;9 秒"/>
		</menuitem>
	</menu>
	<dialog id="129" fontface="Segoe UI" style="1342177344" styleex="65536" position="0, 0, 125, 340">
		<control id="1000" class="BUTTON" caption="擷取" style="1342242816" position="7, 7, 111, 26"/>
		<control id="1345" class="BUTTON" caption="來源" style="1342177287" position="7, 45, 111, 66"/>
		<control id="1001" class="BUTTON" caption="全螢幕" style="1342242816" position="14, 58, 98, 19"/>
		<control id="1349" class="BUTTON" style="1342177287" position="16, 79, 94, 9"/>
		<control id="1373" style="1073741828" position="14, 87, 98, 16"/>
		<control id="1364" class="BUTTON" caption="效果" style="1342177319" position="7, 119, 111, 89"/>
		<control id="1002" class="BUTTON" caption="陰影" style="1342242819" position="16, 134, 78, 10"/>
		<control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 13"/>
		<control id="1003" class="BUTTON" caption="倒影" style="1342242819" position="16, 148, 78, 10"/>
		<control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 13"/>
		<control id="1004" class="BUTTON" caption="外框" style="1342242819" position="16, 162, 78, 10"/>
		<control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 13"/>
		<control id="1005" class="BUTTON" caption="浮水印" style="1342242819" position="16, 176, 78, 10"/>
		<control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 13"/>
		<control id="1053" class="BUTTON" caption="上色" style="1342242819" position="16, 190, 78, 10"/>
		<control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 13"/>
		<control id="1363" class="BUTTON" caption="調整大小" style="1342177319" position="7, 215, 111, 55"/>
		<control id="1375" class="COMBOBOX" style="1344339971" position="14, 231, 98, 150"/>
		<control id="1376" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
		<control id="1377" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
		<control id="1380" caption="×" style="1342308353" position="59, 252, 8, 8"/>
		<control id="1378" class="EDIT" style="1350631554" position="69, 250, 43, 13"/>
		<control id="1379" class="msctls_updown32" style="1342177462" position="106, 247, 11, 13"/>
		<control id="1383" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
		<control id="1384" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
		<control id="1381" caption="%" position="60, 252, 20, 8"/>
		<control id="1006" class="BUTTON" caption="儲存" style="1342242816" position="7, 283, 107, 24"/>
		<control id="1173" class="BUTTON" style="1342177280" position="114, 283, 10, 24"/>
		<control id="1007" class="BUTTON" caption="複製" style="1342242816" position="7, 310, 107, 24"/>
		<control id="1172" class="BUTTON" style="1342177280" position="114, 310, 10, 24"/>
	</dialog>
	<dialog id="130" caption="關於 WinSnap" fontface="Segoe UI" style="-2134376248" position="0, 0, 264, 132">
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="201, 110, 56, 16"/>
		<control id="1026" style="1342179331" position="8, 8, 20, 20"/>
		<control id="1028" caption="WinSnap v5.0 - Nov 14 2018" style="1342308480" position="50, 7, 207, 20"/>
		<control id="1329" caption="Copyright © 2018 NTWind Software. All rights reserved." position="50, 28, 207, 8"/>
		<control caption="Web:" position="50, 44, 18, 8"/>
		<control id="1029" caption="www.ntwind.com" position="70, 44, 65, 8"/>
		<control caption="Email:" style="1342308354" position="136, 44, 25, 8"/>
		<control id="1030" caption="support@ntwind.com" position="164, 44, 80, 8"/>
		<control caption="本產品授權給:" position="50, 64, 207, 8"/>
		<control id="1027" class="EDIT" style="1352730628" position="49, 73, 208, 30"/>
		<control id="1031" caption="立即購買" position="7, 118, 44, 8"/>
		<control id="1330" caption="輸入授權金鑰" position="52, 118, 128, 8"/>
	</dialog>
	<dialog id="140" caption="註冊 WinSnap" fontface="Segoe UI" style="-2134376256" position="0, 0, 270, 180">
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="148, 159, 56, 16"/>
		<control id="2" class="BUTTON" caption="取消" style="1342242816" position="207, 159, 56, 16"/>
		<control id="1026" resource="100" style="1342179331" position="8, 8, 20, 20"/>
		<control id="1333" caption="輸入授權金鑰" position="49, 12, 220, 20"/>
		<control caption="名稱:" position="49, 40, 212, 8"/>
		<control id="1023" class="EDIT" style="1350631552" position="49, 50, 212, 14"/>
		<control caption="序號:" position="49, 74, 212, 8"/>
		<control id="1024" class="EDIT" style="1350631560" position="49, 84, 212, 14"/>
		<control id="1331" caption="瀏覽授權檔案" style="1342308354" position="49, 99, 212, 8"/>
		<control id="1332" caption="當您購買 WinSnap 後，序號將提供給您。序號是唯一的，用以識別用戶的使用權。\r\n\r\n如果您有授權檔案，請按一下「瀏覽授權檔案」按鈕。" position="49, 115, 212, 40"/>
		<control id="1025" caption="如何註冊" position="7, 167, 132, 8"/>
	</dialog>
	<dialog id="152" caption="WinSnap" fontface="Segoe UI" style="-2134376256" position="0, 0, 270, 180">
		<control id="1020" caption="還剩 30 天的免費試用期" style="1342308354" position="3, 172, 264, 8"/>
		<control id="1017" class="BUTTON" caption="購買" style="1342242817" position="7, 155, 68, 17"/>
		<control id="1018" class="BUTTON" caption="輸入授權金鑰" style="1342242816" position="79, 155, 100, 17"/>
		<control id="1019" class="BUTTON" caption="繼續" style="1342242816" position="185, 155, 78, 17"/>
		<control id="1026" style="1342177283" position="8, 8, 20, 20"/>
		<control id="1010" caption="購買 WinSnap - 終身授權" position="49, 12, 220, 18"/>
		<control id="1370" style="1342179331" position="49, 41, 14, 13"/>
		<control id="1011" caption="在所有電腦和筆電上安裝" position="63, 42, 200, 8"/>
		<control id="1012" caption="在任意數量的電腦和裝置上使用 WinSnap。授權是依每個使用者，而非每台電腦！" position="63, 52, 200, 16"/>
		<control id="1371" style="1342179331" position="49, 77, 14, 13"/>
		<control id="1013" caption="終身授權" position="63, 78, 200, 8"/>
		<control id="1014" caption="永遠不用再為未來的版本付費！保證您可以終身免費升級產品。" position="63, 88, 200, 16"/>
		<control id="1372" style="1342179331" position="49, 113, 14, 13"/>
		<control id="1015" caption="免費技術支援" position="63, 114, 200, 8"/>
		<control id="1016" caption="無論是什麼問題，直接透過支援論壇或透過電子郵件來與開發者交流。" position="63, 124, 200, 16"/>
	</dialog>
	<dialog id="153" fontface="Segoe UI" style="1409287244" position="0, 0, 360, 19">
		<control id="1035" class="BUTTON" caption="儲存透明度(&amp;T)" style="1342242819" position="130, 1, 230, 10"/>
	</dialog>
	<dialog id="155" fontface="Segoe UI" style="1216348224" styleex="65536" position="0, 0, 188, 159">
		<control id="1036" caption="使用滑鼠或方向鍵選擇一個區域" position="16, 7, 170, 8"/>
		<control id="1037" style="1342177293" position="16, 20, 156, 123"/>
		<control id="1039" caption="864, 1282" position="16, 147, 170, 8"/>
	</dialog>
	<dialog id="158" fontface="Segoe UI" style="1216348224" styleex="65536" position="0, 0, 186, 96">
		<control id="1040" caption="將滑鼠游標移到螢幕上以變更所選取的內容。使用 CTRL 鍵並按下左鍵選取多個物件，按下右鍵叫出選項。" position="10, 9, 166, 32"/>
		<control id="1041" style="1342177284" position="7, 42, 172, 1"/>
		<control id="1042" caption="標題:" style="1342308354" position="2, 54, 45, 8"/>
		<control id="1043" position="52, 54, 119, 8"/>
		<control id="1044" caption="類別:" style="1342308354" position="2, 66, 45, 8"/>
		<control id="1045" position="52, 66, 119, 8"/>
		<control id="1046" caption="處理程序:" style="1342308354" position="2, 78, 45, 8"/>
		<control id="1047" position="52, 78, 119, 8"/>
	</dialog>
	<dialog id="187" fontface="Segoe UI" style="1073741896" styleex="65536" position="0, 0, 239, 86">
		<control caption="無屬性" position="7, 7, 100, 8"/>
	</dialog>
	<dialog id="188" fontface="Segoe UI" style="1073741888" styleex="65536" position="0, 0, 248, 96">
		<control id="1055" class="EDIT" style="1350635588" position="7, 7, 234, 62"/>
		<control id="1056" class="COMBOBOX" style="1344275219" position="7, 77, 96, 80"/>
		<control id="1057" class="COMBOBOX" style="1344274498" position="107, 77, 34, 80"/>
		<control id="1058" style="1342177284" position="146, 77, 95, 12"/>
	</dialog>
	<dialog id="189" fontface="Segoe UI" style="1073741896" styleex="65536" position="0, 0, 239, 86">
		<control caption="類型:" position="7, 7, 20, 8"/>
		<control id="1059" class="COMBOBOX" style="1344274435" position="7, 17, 102, 59"/>
	</dialog>
	<dialog id="190" fontface="Segoe UI" style="1073741896" styleex="65536" position="0, 0, 239, 95">
		<control id="1323" caption="不透明度:" style="1342308354" position="7, 14, 59, 8"/>
		<control id="1324" class="msctls_trackbar32" style="1342242836" position="70, 12, 100, 12"/>
		<control id="1325" class="EDIT" style="1350639744" position="178, 12, 25, 12"/>
		<control id="1326" caption="%" position="205, 14, 23, 8"/>
	</dialog>
	<dialog id="206" caption="偏好設定" fontface="Segoe UI" style="-2134376248" position="0, 0, 369, 226">
		<control id="1061" class="SysTreeView32" style="1350692912" position="7, 7, 90, 213"/>
		<control id="1062" style="1073741828" position="109, 6, 254, 192"/>
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="189, 204, 56, 16"/>
		<control id="2" class="BUTTON" caption="取消" style="1342242816" position="248, 204, 56, 16"/>
		<control id="1060" class="BUTTON" caption="套用" style="1342242816" position="306, 204, 56, 16"/>
	</dialog>
	<dialog id="207" fontface="Segoe UI" style="1074267200" position="0, 0, 254, 192">
		<control id="1063" class="BUTTON" caption="在系統啟動時自動啟動 WinSnap" style="1342242819" position="1, 48, 252, 10"/>
		<control id="1064" class="BUTTON" caption="線上檢查是否有新的 WinSnap 版本" style="1342242819" position="1, 62, 252, 10"/>
		<control id="1065" class="BUTTON" caption="最上層顯示 WinSnap 視窗" style="1342242819" position="1, 76, 252, 10"/>
		<control id="1066" class="BUTTON" caption="記住視窗大小和位置" style="1342242819" position="1, 90, 252, 10"/>
		<control id="1067" class="BUTTON" caption="在通知區域中一律顯示 WinSnap 的圖示" style="1342242819" position="1, 104, 252, 10"/>
		<control id="1068" class="BUTTON" caption="最小化 WinSnap 到通知區域" style="1342242819" position="1, 118, 252, 10"/>
		<control id="1069" class="BUTTON" caption="結束前提醒儲存擷圖" style="1342242819" position="1, 146, 252, 10"/>
		<control id="1070" class="BUTTON" caption="按「關閉」按鈕最小化到通知區域" style="1342242819" position="1, 132, 252, 10"/>
		<control class="BUTTON" caption="語言:" style="1342177287" position="0, 0, 254, 40"/>
		<control id="1319" class="COMBOBOX" style="1344339971" position="10, 16, 110, 200"/>
		<control id="1320" caption="繁體中文由 GT Wang 翻譯" position="127, 18, 124, 8"/>
	</dialog>
	<dialog id="208" fontface="Segoe UI" style="1074267208" position="0, 0, 254, 192">
		<control id="1078" class="BUTTON" caption="擷圖時播放聲音" style="1342242819" position="1, 1, 252, 10"/>
		<control id="1079" class="BUTTON" caption="WinSnap 啟動時擷圖" style="1342242819" position="1, 15, 252, 10"/>
		<control caption="啟動時的擷取模式:" style="1342308354" position="1, 33, 97, 8"/>
		<control id="1080" class="COMBOBOX" style="1344339971" position="101, 31, 90, 80"/>
		<control id="1081" class="BUTTON" caption="擷取時包含滑鼠游標" style="1342242819" position="1, 56, 252, 10"/>
		<control id="1082" class="BUTTON" caption="在 Vista/7/8 上清除視窗背景" style="1342242819" position="1, 70, 252, 10"/>
		<control id="1084" class="BUTTON" caption="啟用延遲擷取" style="1342242819" position="1, 84, 252, 10"/>
		<control caption="延遲秒數:" style="1342308354" position="1, 103, 97, 8"/>
		<control id="1085" class="EDIT" style="1350639746" position="101, 101, 44, 14"/>
		<control id="1086" class="msctls_updown32" style="1342177718" position="137, 101, 11, 14"/>
		<control id="1087" class="BUTTON" caption="顯示倒數計時" style="1342242819" position="151, 103, 102, 10"/>
		<control class="BUTTON" caption="擷取設定" style="1342177287" position="0, 131, 254, 60"/>
		<control id="1088" class="BUTTON" caption="自動偵測視窗大小和形狀 (建議)" style="1342308361" position="10, 150, 238, 10"/>
		<control id="1089" class="BUTTON" caption="使用以下擷取設定:" style="1342177289" position="10, 169, 142, 10"/>
		<control id="1090" class="BUTTON" caption="進階設定..." style="1342242816" position="152, 166, 93, 16"/>
	</dialog>
	<dialog id="209" fontface="Segoe UI" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="效果" style="1342177287" position="0, 0, 254, 110"/>
		<control id="1092" class="BUTTON" caption="記住上次使用的選項" style="1342373897" position="11, 18, 234, 10"/>
		<control id="1091" class="BUTTON" caption="使用下列預設值:" style="1342242825" position="11, 34, 234, 10"/>
		<control id="1093" class="BUTTON" caption="陰影" style="1342242819" position="24, 49, 70, 10"/>
		<control id="1094" class="BUTTON" caption="倒影" style="1342242819" position="24, 62, 70, 10"/>
		<control id="1095" class="BUTTON" caption="外框" style="1342242819" position="24, 75, 70, 10"/>
		<control id="1096" class="BUTTON" caption="浮水印" style="1342242819" position="107, 49, 70, 10"/>
		<control id="1097" class="BUTTON" caption="上色" style="1342242819" position="107, 62, 70, 10"/>
		<control id="1322" class="BUTTON" caption="重置新擷圖上的預設值" style="1342242819" position="11, 93, 234, 10"/>
		<control id="1187" class="BUTTON" caption="背景" style="1342177287" position="0, 118, 254, 68"/>
		<control id="1188" caption="在不透明的情況下儲存螢幕擷圖時，使用背景色填補視窗和區域之間的空白區域。" position="11, 135, 232, 16"/>
		<control id="1189" caption="色彩:" style="1342308354" position="2, 165, 66, 8"/>
		<control id="1191" class="BUTTON" style="1342242827" position="79, 162, 52, 13"/>
		<control id="1190" caption="#" style="1342308354" position="140, 165, 8, 8"/>
		<control id="1192" class="EDIT" style="1350631552" position="149, 163, 40, 12"/>
		<control id="1193" class="BUTTON" style="1342242816" position="192, 162, 16, 14"/>
	</dialog>
	<dialog id="210" fontface="Segoe UI" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="陰影" style="1342177287" position="0, 0, 254, 154"/>
		<control id="1101" caption="角度:" style="1342308354" position="2, 38, 66, 8"/>
		<control id="1111" style="1342177549" position="72, 16, 99, 30"/>
		<control id="1112" class="EDIT" style="1350639744" position="179, 34, 25, 12"/>
		<control id="1102" caption="°" position="206, 35, 23, 8"/>
		<control id="1103" caption="距離:" style="1342308354" position="2, 60, 66, 8"/>
		<control id="1113" class="msctls_trackbar32" style="1342242836" position="72, 58, 100, 12"/>
		<control id="1114" class="EDIT" style="1350639744" position="179, 58, 25, 12"/>
		<control id="1104" caption="px" position="206, 60, 23, 8"/>
		<control id="1105" caption="大小:" style="1342308354" position="2, 82, 66, 8"/>
		<control id="1115" class="msctls_trackbar32" style="1342242836" position="72, 80, 100, 12"/>
		<control id="1116" class="EDIT" style="1350639744" position="179, 80, 25, 12"/>
		<control id="1106" caption="px" position="206, 82, 23, 8"/>
		<control id="1107" caption="不透明度:" style="1342308354" position="2, 104, 66, 8"/>
		<control id="1117" class="msctls_trackbar32" style="1342242836" position="72, 102, 100, 12"/>
		<control id="1118" class="EDIT" style="1350639744" position="179, 102, 25, 12"/>
		<control id="1108" caption="%" position="206, 104, 23, 8"/>
		<control id="1109" caption="色彩:" style="1342308354" position="2, 132, 66, 8"/>
		<control id="1119" class="BUTTON" style="1342242827" position="79, 129, 52, 13"/>
		<control id="1110" caption="#" style="1342308354" position="140, 132, 8, 8"/>
		<control id="1120" class="EDIT" style="1350631552" position="149, 130, 40, 12"/>
		<control id="1121" class="BUTTON" style="1342242816" position="192, 129, 16, 14"/>
	</dialog>
	<dialog id="211" fontface="Segoe UI" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="倒影" style="1342177287" position="0, 0, 254, 154"/>
		<control id="1123" class="BUTTON" caption="相對影像大小" style="1342373897" position="11, 18, 232, 10"/>
		<control id="1124" class="BUTTON" caption="固定影像大小" style="1342242825" position="11, 61, 232, 10"/>
		<control id="1125" caption="大小:" style="1342308354" position="2, 38, 66, 8"/>
		<control id="1133" class="msctls_trackbar32" style="1342242836" position="72, 36, 100, 12"/>
		<control id="1134" class="EDIT" style="1350639744" position="179, 36, 25, 12"/>
		<control id="1126" caption="%" position="206, 38, 23, 8"/>
		<control id="1127" caption="大小:" style="1342308354" position="2, 81, 66, 8"/>
		<control id="1135" class="msctls_trackbar32" style="1342242836" position="72, 79, 100, 12"/>
		<control id="1136" class="EDIT" style="1350639744" position="179, 79, 25, 12"/>
		<control id="1128" caption="px" position="206, 81, 23, 8"/>
		<control id="1129" caption="不透明度:" style="1342308354" position="2, 110, 66, 8"/>
		<control id="1137" class="msctls_trackbar32" style="1342242836" position="72, 108, 100, 12"/>
		<control id="1138" class="EDIT" style="1350639744" position="179, 108, 25, 12"/>
		<control id="1130" caption="%" position="206, 110, 23, 8"/>
		<control id="1131" caption="位移:" style="1342308354" position="2, 132, 66, 8"/>
		<control id="1139" class="msctls_trackbar32" style="1342242836" position="72, 130, 100, 12"/>
		<control id="1140" class="EDIT" style="1350639744" position="179, 130, 25, 12"/>
		<control id="1132" caption="px" position="206, 132, 23, 8"/>
	</dialog>
	<dialog id="212" fontface="Segoe UI" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="外框" style="1342177287" position="0, 0, 254, 72"/>
		<control id="1142" caption="大小:" style="1342308354" position="2, 24, 66, 8"/>
		<control id="1146" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
		<control id="1147" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
		<control id="1143" caption="px" position="206, 24, 23, 8"/>
		<control id="1144" caption="色彩:" style="1342308354" position="2, 50, 66, 8"/>
		<control id="1148" class="BUTTON" style="1342242827" position="79, 47, 52, 13"/>
		<control id="1145" caption="#" style="1342308354" position="140, 50, 8, 8"/>
		<control id="1149" class="EDIT" style="1350631552" position="149, 48, 40, 12"/>
		<control id="1150" class="BUTTON" style="1342242816" position="192, 47, 16, 14"/>
	</dialog>
	<dialog id="213" fontface="Segoe UI" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="浮水印" style="1342177287" position="0, 0, 254, 188"/>
		<control id="1152" class="BUTTON" caption="影像" style="1342373897" position="11, 18, 173, 10"/>
		<control id="1153" class="BUTTON" caption="文字" style="1342242825" position="11, 50, 173, 10"/>
		<control id="1163" class="EDIT" style="1350631552" position="16, 30, 168, 12"/>
		<control id="1154" class="BUTTON" caption="瀏覽..." style="1342242816" position="187, 29, 56, 14"/>
		<control id="1164" class="EDIT" style="1350631552" position="16, 62, 168, 12"/>
		<control id="1155" class="BUTTON" caption="字型..." style="1342242816" position="187, 61, 56, 14"/>
		<control id="1156" caption="不透明度:" style="1342308354" position="2, 97, 66, 8"/>
		<control id="1165" class="msctls_trackbar32" style="1342242836" position="72, 94, 100, 12"/>
		<control id="1166" class="EDIT" style="1350639744" position="179, 94, 25, 12"/>
		<control id="1157" caption="%" position="206, 97, 23, 8"/>
		<control id="1158" caption="放置:" style="1342308354" position="2, 121, 66, 8"/>
		<control id="1167" class="COMBOBOX" style="1344341507" position="75, 119, 94, 100"/>
		<control id="1159" caption="X-位移:" style="1342308354" position="2, 144, 66, 8"/>
		<control id="1168" class="msctls_trackbar32" style="1342242836" position="72, 142, 100, 12"/>
		<control id="1169" class="EDIT" style="1350639744" position="179, 142, 25, 12"/>
		<control id="1160" caption="px" position="206, 144, 23, 8"/>
		<control id="1161" caption="Y-位移:" style="1342308354" position="2, 166, 66, 8"/>
		<control id="1170" class="msctls_trackbar32" style="1342242836" position="72, 164, 100, 12"/>
		<control id="1171" class="EDIT" style="1350639744" position="179, 164, 25, 12"/>
		<control id="1162" caption="px" position="206, 166, 23, 8"/>
	</dialog>
	<dialog id="214" fontface="Segoe UI" style="1074267200" position="0, 0, 254, 192">
		<control class="BUTTON" caption="上色" style="1342177287" position="0, 0, 252, 115"/>
		<control id="1309" caption="變暗:" style="1342308354" position="2, 24, 66, 8"/>
		<control id="1311" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
		<control id="1312" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
		<control id="1310" caption="%" position="206, 24, 23, 8"/>
		<control id="1313" caption="變亮:" style="1342308354" position="2, 53, 66, 8"/>
		<control id="1315" class="msctls_trackbar32" style="1342242836" position="72, 51, 100, 12"/>
		<control id="1316" class="EDIT" style="1350639744" position="180, 51, 25, 12"/>
		<control id="1314" caption="%" position="206, 53, 23, 8"/>
		<control caption="濾鏡:" style="1342308354" position="2, 81, 66, 8"/>
		<control id="1317" class="COMBOBOX" style="1344341507" position="75, 79, 94, 100"/>
		<control id="1318" class="BUTTON" caption="加入模糊效果" style="1342242819" position="75, 98, 172, 10"/>
	</dialog>
	<dialog id="215" fontface="Segoe UI" style="1074267200" position="0, 0, 254, 192">
		<control id="1173" class="BUTTON" caption="自動將影像儲存到硬碟 (自動儲存)" style="1342242819" position="1, 1, 253, 10"/>
		<control id="1172" class="BUTTON" caption="自動將影像複製到剪貼簿 (自動複製)" style="1342242819" position="1, 15, 253, 10"/>
		<control id="1326" class="BUTTON" caption="在 Office 2007-2013 格式，複製具有透明度的影像" style="1342242819" position="1, 29, 253, 10"/>
		<control id="1175" class="BUTTON" caption="在自動儲存和複製模式下維持 WinSnap 最小化" style="1342242819" position="1, 43, 253, 10"/>
		<control id="1174" class="BUTTON" caption="提醒輸入自動儲存影像的檔案名稱" style="1342242819" position="1, 57, 253, 10"/>
		<control id="1176" class="BUTTON" caption="儲存選項" style="1342177287" position="0, 76, 254, 88"/>
		<control id="1177" caption="資料夾:" position="13, 92, 173, 8"/>
		<control id="1183" class="EDIT" style="1350631552" position="13, 101, 173, 12"/>
		<control id="1178" class="BUTTON" caption="瀏覽..." style="1342242816" position="189, 100, 56, 14"/>
		<control id="1179" caption="檔案名稱:" position="13, 124, 127, 8"/>
		<control id="1184" class="COMBOBOX" style="1344340546" position="13, 133, 127, 75"/>
		<control id="1180" caption="影像格式:" position="149, 124, 95, 8"/>
		<control id="1185" class="COMBOBOX" style="1344340483" position="149, 133, 95, 75"/>
		<control id="1181" caption="選項..." style="1342308354" position="149, 149, 95, 8"/>
	</dialog>
	<dialog id="216" fontface="Segoe UI" style="1074267208" position="0, 0, 254, 192">
		<control class="BUTTON" caption="快速鍵" style="1342177287" position="0, 0, 254, 148"/>
		<control id="1072" caption="新增擷圖:" style="1342308354" position="8, 23, 76, 8"/>
		<control id="1064" class="EDIT" style="1350631552" position="88, 20, 154, 14"/>
		<control id="1073" caption="全螢幕:" style="1342308354" position="8, 48, 76, 8"/>
		<control id="1065" class="EDIT" style="1350631552" position="88, 45, 154, 14"/>
		<control id="1074" caption="應用程式:" style="1342308354" position="8, 67, 76, 8"/>
		<control id="1066" class="EDIT" style="1350631552" position="88, 64, 154, 14"/>
		<control id="1075" caption="視窗:" style="1342308354" position="8, 87, 76, 8"/>
		<control id="1067" class="EDIT" style="1350631552" position="88, 85, 154, 14"/>
		<control id="1076" caption="物件:" style="1342308354" position="8, 107, 76, 8"/>
		<control id="1068" class="EDIT" style="1350631552" position="88, 104, 154, 14"/>
		<control id="1077" caption="區域:" style="1342308354" position="8, 127, 76, 8"/>
		<control id="1069" class="EDIT" style="1350631552" position="88, 124, 154, 14"/>
		<control id="1070" class="BUTTON" caption="警告：如果另一個應用程式使用相同快速鍵" style="1342242819" position="1, 156, 251, 10"/>
		<control id="1071" class="BUTTON" caption="停用 WinSnap 的全域快速鍵" style="1342242819" position="1, 170, 251, 10"/>
	</dialog>
	<dialog id="217" caption="進階擷取設定" fontface="Segoe UI" style="-2134376256" position="0, 0, 250, 274">
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="129, 252, 56, 16"/>
		<control id="2" class="BUTTON" caption="取消" style="1342242816" position="187, 252, 56, 16"/>
		<control id="1233" class="BUTTON" caption="視窗大小" style="1342177287" position="7, 7, 236, 150"/>
		<control id="1234" caption="只有在使用非標準視覺樣式 (如 WindowBlinds 具有每個像素不同的透明度) 時才啟用此設定。" position="19, 23, 212, 24"/>
		<control id="1235" class="BUTTON" caption="固定視窗和對話方塊大小" style="1342242819" position="19, 51, 212, 10"/>
		<control id="1236" caption="視窗:" position="21, 69, 86, 8"/>
		<control id="1241" caption="對話方塊:" position="136, 69, 81, 8"/>
		<control style="1342177297" position="125, 68, 1, 84"/>
		<control id="1237" caption="頂端:" style="1342308354" position="25, 86, 36, 8"/>
		<control id="1252" class="EDIT" style="1350631554" position="67, 83, 40, 14"/>
		<control id="1253" class="msctls_updown32" style="1342177718" position="96, 84, 11, 13"/>
		<control id="1238" caption="左側:" style="1342308354" position="25, 102, 36, 8"/>
		<control id="1250" class="EDIT" style="1350631554" position="67, 100, 40, 14"/>
		<control id="1251" class="msctls_updown32" style="1342177718" position="96, 101, 11, 13"/>
		<control id="1239" caption="右側:" style="1342308354" position="25, 136, 36, 8"/>
		<control id="1254" class="EDIT" style="1350631554" position="67, 134, 40, 14"/>
		<control id="1255" class="msctls_updown32" style="1342177718" position="96, 135, 11, 13"/>
		<control id="1240" caption="底部:" style="1342308354" position="25, 119, 36, 8"/>
		<control id="1256" class="EDIT" style="1350631554" position="67, 117, 40, 14"/>
		<control id="1257" class="msctls_updown32" style="1342177718" position="96, 118, 11, 13"/>
		<control id="1242" caption="頂端:" style="1342308354" position="135, 86, 36, 8"/>
		<control id="1260" class="EDIT" style="1350631554" position="177, 83, 40, 14"/>
		<control id="1261" class="msctls_updown32" style="1342177718" position="206, 84, 11, 13"/>
		<control id="1243" caption="左側:" style="1342308354" position="135, 102, 36, 8"/>
		<control id="1258" class="EDIT" style="1350631554" position="177, 100, 40, 14"/>
		<control id="1259" class="msctls_updown32" style="1342177718" position="206, 101, 11, 13"/>
		<control id="1244" caption="右側:" style="1342308354" position="135, 136, 36, 8"/>
		<control id="1262" class="EDIT" style="1350631554" position="177, 134, 40, 14"/>
		<control id="1263" class="msctls_updown32" style="1342177718" position="206, 135, 11, 13"/>
		<control id="1245" caption="底部:" style="1342308354" position="135, 119, 36, 8"/>
		<control id="1264" class="EDIT" style="1350631554" position="177, 117, 40, 14"/>
		<control id="1265" class="msctls_updown32" style="1342177718" position="206, 118, 11, 13"/>
		<control id="1246" class="BUTTON" caption="視窗形狀" style="1342177287" position="7, 163, 236, 77"/>
		<control id="1270" class="COMBOBOX" style="1344339971" position="19, 180, 132, 80"/>
		<control id="1247" caption="用於建立圓角的橢圓形尺寸:" position="19, 202, 220, 8"/>
		<control id="1248" caption="寬度:" style="1342308354" position="25, 220, 36, 8"/>
		<control id="1266" class="EDIT" style="1350631554" position="67, 217, 40, 14"/>
		<control id="1267" class="msctls_updown32" style="1342177718" position="96, 218, 11, 13"/>
		<control id="1249" caption="高度:" style="1342308354" position="135, 219, 36, 8"/>
		<control id="1268" class="EDIT" style="1350631554" position="177, 217, 40, 14"/>
		<control id="1269" class="msctls_updown32" style="1342177718" position="206, 218, 11, 13"/>
		<control id="1232" caption="樣板:" position="7, 246, 90, 8"/>
		<control id="1271" class="COMBOBOX" style="1344339971" position="7, 256, 90, 100"/>
	</dialog>
	<dialog id="218" caption="儲存選項" fontface="Segoe UI" style="-2134376256" position="0, 0, 236, 105">
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="115, 84, 55, 16"/>
		<control id="2" class="BUTTON" caption="取消" style="1342242816" position="174, 84, 55, 16"/>
		<control id="1272" class="BUTTON" caption="在 PNG 和 TIFF 格式中儲存具有透明度的影像" style="1342242819" position="7, 9, 222, 10"/>
		<control id="1273" class="BUTTON" caption="壓縮" style="1342177287" position="7, 29, 222, 48"/>
		<control id="1274" caption="JPEG 品質:" style="1342308354" position="11, 51, 55, 8"/>
		<control id="1276" class="msctls_trackbar32" style="1342242840" position="70, 49, 100, 12"/>
		<control id="1277" class="EDIT" style="1350631552" position="177, 49, 25, 12"/>
		<control id="1275" caption="%" position="204, 51, 8, 8"/>
	</dialog>
	<dialog id="219" caption="自訂工具" fontface="Segoe UI" style="-2134376256" position="0, 0, 215, 138">
		<control id="1283" class="LISTBOX" style="1352728849" position="7, 7, 132, 124"/>
		<control id="1278" class="BUTTON" caption="新增..." style="1342242816" position="144, 7, 65, 16"/>
		<control id="1279" class="BUTTON" caption="編輯..." style="1476460544" position="144, 24, 65, 16"/>
		<control id="1280" class="BUTTON" caption="移除" style="1476460544" position="144, 41, 65, 16"/>
		<control id="1281" class="BUTTON" caption="上移" style="1476460544" position="144, 68, 65, 16"/>
		<control id="1282" class="BUTTON" caption="下移" style="1476460544" position="144, 85, 65, 16"/>
		<control id="2" class="BUTTON" caption="關閉" style="1342242817" position="144, 116, 65, 16"/>
	</dialog>
	<dialog id="220" caption="外部工具" fontface="Segoe UI" style="-2134376256" position="0, 0, 262, 251">
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="140, 230, 56, 16"/>
		<control id="2" class="BUTTON" caption="取消" style="1342242816" position="199, 230, 56, 16"/>
		<control id="1284" class="BUTTON" caption="命令" style="1342177287" position="7, 7, 246, 127"/>
		<control id="1297" style="1342177283" position="22, 22, 20, 20"/>
		<control id="1285" caption="標題:" position="55, 19, 191, 8"/>
		<control id="1298" class="EDIT" style="1350631552" position="55, 28, 191, 12"/>
		<control id="1286" caption="應用程式:" position="16, 50, 172, 8"/>
		<control id="1299" class="EDIT" style="1350631552" position="16, 59, 171, 12"/>
		<control id="1287" class="BUTTON" caption="瀏覽..." style="1342242816" position="190, 58, 56, 14"/>
		<control id="1288" caption="參數:" position="16, 80, 230, 8"/>
		<control id="1300" class="EDIT" style="1350631552" position="16, 89, 230, 12"/>
		<control id="1289" class="BUTTON" caption="命令執行後最小化 WinSnap" style="1342242819" position="16, 106, 230, 10"/>
		<control id="1290" class="BUTTON" caption="不提示儲存影像的檔案名稱" style="1342242819" position="16, 117, 236, 10"/>
		<control id="1291" class="BUTTON" caption="儲存選項" style="1342177287" position="8, 139, 246, 84"/>
		<control id="1292" caption="資料夾:" position="16, 153, 172, 8"/>
		<control id="1301" class="EDIT" style="1350631552" position="16, 162, 171, 12"/>
		<control id="1293" class="BUTTON" caption="瀏覽..." style="1342242816" position="190, 161, 56, 14"/>
		<control id="1294" caption="檔案名稱:" position="16, 184, 126, 8"/>
		<control id="1302" class="COMBOBOX" style="1344340546" position="16, 193, 126, 300"/>
		<control id="1295" caption="影像格式:" position="146, 184, 100, 8"/>
		<control id="1303" class="COMBOBOX" style="1344340483" position="146, 193, 100, 300"/>
		<control id="1296" caption="選項..." style="1342308354" position="146, 209, 100, 8"/>
	</dialog>
	<dialog id="221" caption="WinSnap 錯誤" fontface="Segoe UI" style="-2134376248" position="0, 0, 270, 128">
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="207, 107, 56, 16"/>
		<control id="1307" style="1342177283" position="7, 7, 21, 20"/>
		<control id="1305" caption="無法使用以下全域快速鍵，可能已被其他程式佔用。" position="35, 9, 228, 16"/>
		<control id="1308" class="SysListView32" style="1350666245" position="7, 32, 256, 70"/>
		<control id="1306" class="BUTTON" caption="不再顯示此訊息" style="1342242819" position="7, 114, 190, 10"/>
	</dialog>
	<dialog id="244" caption="重新命名" fontface="Segoe UI" style="-2134376248" position="0, 0, 220, 63">
		<control id="1366" class="EDIT" style="1350631552" position="7, 18, 206, 14"/>
		<control id="1" class="BUTTON" caption="確定" style="1342242817" position="98, 40, 56, 16"/>
		<control id="2" class="BUTTON" caption="取消" style="1342242816" position="157, 40, 56, 16"/>
		<control caption="輸入檔案名稱:" position="7, 7, 206, 8"/>
	</dialog>
	<dialog id="308" fontface="Segoe UI" style="1074266184" position="0, 0, 254, 192">
		<control class="BUTTON" caption="調整大小" style="1342177287" position="0, 0, 254, 110"/>
		<control caption="方法:" style="1342308354" position="2, 21, 66, 8"/>
		<control id="1375" class="COMBOBOX" style="1344339971" position="75, 19, 94, 150"/>
		<control id="1385" caption="寬度:" style="1342308354" position="2, 44, 66, 8"/>
		<control id="1386" class="msctls_trackbar32" style="1342242836" position="72, 42, 100, 12"/>
		<control id="1376" class="EDIT" style="1350639744" position="179, 42, 25, 12"/>
		<control id="1387" caption="px" position="206, 44, 23, 8"/>
		<control id="1389" caption="高度:" style="1342308354" position="2, 66, 66, 8"/>
		<control id="1390" class="msctls_trackbar32" style="1342242836" position="72, 64, 100, 12"/>
		<control id="1378" class="EDIT" style="1350639744" position="179, 64, 25, 12"/>
		<control id="1393" caption="px" position="206, 66, 23, 8"/>
		<control id="1391" caption="百分比:" style="1342308354" position="2, 88, 66, 8"/>
		<control id="1392" class="msctls_trackbar32" style="1342242836" position="72, 86, 100, 12"/>
		<control id="1383" class="EDIT" style="1350639744" position="179, 86, 25, 12"/>
		<control id="1388" caption="%" position="206, 88, 23, 8"/>
	</dialog>
</resource>
